IDCVSSSummaryLast (major) updatePublished
CVE-2008-2374 7.5
src/sdp.c in bluez-libs 3.30 in BlueZ, and other bluez-libs before 3.34 and bluez-utils before 3.34 versions, does not validate string length fields in SDP packets, which allows remote SDP servers to cause a denial of service or possibly have unspeci
29-09-2017 - 01:31 07-07-2008 - 23:41
Back to Top Mark selected
Back to Top